@font-face {
    font-family: 'Conv_Bembo-Std';
    src: url('../fonts/Bembo-Std.eot');
    src: local('☺'), url('../fonts/Bembo-Std.woff') format('woff'), url('../fonts/Bembo-Std.ttf') format('truetype'), url('../fonts/Bembo-Std.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
}
body {
    background-color: #fff;
    color: #333;
    font-size: 16px;
    line-height:20px;
    font-family: 'Conv_Bembo-Std';
    overflow-x: hidden;
}
h1, h2, h3, h4 {
    text-transform: uppercase;
}
h1 {
    font-size: 57px;
}
h2 {
    font-size: 45px;
}
h3 {
    font-size: 30px;
}
h4 {
    font-size: 20px;
}

a, a:hover {
    color: #333;
    text-decoration: none;
}
li {
    list-style: none outside none;
}
ul {
    margin: 0;
}
img {
    border: 0 none;
}
.clear {
    clear: both;
}
.container {
    position:relative;
    width:1100px;
}
.header {
    position:relative;
    padding: 20px 0px;
    text-align: center;
}
.header h1 {
    margin: 0px;
    /*margin: 0px;*/
    
    /*color: #1F1D1D;*/
    font-size: 56px;
    /*position: absolute;*/
    /*left: 12px;*/
    /*top: -4px;*/

}
.line-sdt {
    background: url(../images/line.jpg) repeat-x center;
}
.line-sdt span {
    display: inline-block;
    background: #fff;
    padding: 10px 20px;
}
.flex-direction-nav {
    display: none;
}
.flex-control-nav {
    bottom: 10px;
}
.navbar-collapse {
    padding: 0px;
}
.navbar-inverse {
    background:#717171;
    border:0px;
    min-height:10px;
    margin-bottom:0px;
    border-radius:0px;
}
.navbar-inverse .navbar-nav > li > a, .navbar-nav > li > a {
    color:#fff;
    padding:10px 24px;
    background: url(../images/right-header.jpg) no-repeat right;
    text-transform: uppercase;
}
.navbar-nav > li:first-child > a {
    padding-left: 0px;
}
.navbar-nav > li:last-child > a {
    padding-right: 0px;
    background: none;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a.active, .navbar-nav > li > a:focus {
    opacity: 0.7;
    background: url(../images/right-header.jpg) no-repeat right;
}
.line-ship {
    background:#717171;
    height: 40px;
}
.line-ship li a {
    padding:5px 57px;
}
.line-ship li a img {
    height: 25px;
    margin-right: 10px;
    vertical-align: middle;
    display: inline-block;
}
.line-ship li a span {
    display: inline-block;
    padding-top: 5px;
}
.padding-section {
    padding: 40px 0px;
    padding-top: 30px;
}
.line-contact {
    text-align: center;
    color: #fff;
    height: 40px;
    line-height: 40px;
    background:#717171;
}
.line-contact i {
    font-size: 20px;
    vertical-align: middle;
    margin-right: 10px;
}
.line-contact span {
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
}
.box-pro {
    margin-bottom: 20px;
    border: 1px solid #ddd;
    font-size: 18px;
    text-align: center;
}
.price {
    color: #d90303;
    margin-bottom: 0px;
}
.box-pro img {
    width: 100%;
}
.text-pro {
    padding: 20px;
}
.title {
    margin-top: 0px;
    margin-bottom: 20px;
}
.list-logo img {
    height: 70px;
    margin-bottom: 10px;
}
.footer {
    padding: 20px 0px;
    background:#717171;
    color: #fff;
    text-align: center;
}
.stockists-section {
    border-top:1px solid #ddd;
}
.tab {
    margin-bottom: 20px;
}
.box-detail {
    border: 1px solid #ddd;
    padding: 20px;
}
.detail p {
    margin-bottom: 5px;
}
.detail h3 {
    margin-top: 0px;
}
.detail hr {
    margin-top: 10px;
    margin-bottom: 10px;
}
.img-show {
    margin-bottom: 10px;
}
.detail-right p {
    margin-bottom: 10px;
}
.quality {
    margin: 20px 0px !important;
}
.quality input {
    width: 50px;
}
.our-price {
    font-size: 20px;
}
.box-checkout {
    border: 1px solid #ddd;
    margin-bottom: 20px;
}
.checkout-td {
    padding: 20px;
    border-left:1px solid #ddd;
    height: 110px;
}
.box-checkout input {
    width: 50px;
}
.checkout-td-first {
    border: 0px;
}
.box-checkout img {}
.box-tickbox {
    border: 1px solid #ddd;
    padding: 20px;
    text-align: center;
    margin-bottom: 20px;
}
.box-tickbox  h4 {
    height: 60px;
    border-bottom: 1px solid #ddd;
}
.box-showtick {
    border: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 20px;
    display: none;
}
#show-only {
    display: block;
}
.box-showtick form {
    margin-top: 20px;
}
.box-showtick form label {
    margin-top: 5px;
}

.name {
    font-size: 16px;
    text-align: right;
    border: 1px solid #ddd;
    padding: 20px;
}
.model {
    font-size: 16px;
    text-align: right;
    border: 1px solid #ddd;
    padding: 20px;
}
.quantity {
    font-size: 16px;
    text-align: right;
    border: 1px solid #ddd;
    padding: 20px;
}
.price1 {
    font-size: 16px;
    text-align: right;
    border: 1px solid #ddd;
    padding: 20px;
}



.total {
    font-size: 20px;
    text-align: right;
    border: 1px solid #ddd;
    padding: 20px;
}
.total span {
    color: #D90303;
}
.bottom-checkout {
    margin-top: 20px;
}
.est {
    /*position: relative;
    margin-top: 56px;*/
    position: relative;
    margin-top: -5px;
}
.box-tickbox .price {
    margin-bottom: 10px;
}
.col-sm-4{
    margin-bottom: 10px;
}

.error{
    color: red;
}

.menuchild {
    padding: 10px;
    display: block;
    color: #fff;
    border-bottom: 1px solid #666;
}

li.dropdown:hover .dropdown-menu{
display:block;
}
li.dropdown:hover .dropdown-menu li:hover{background:#111;}
li.dropdown:hover .dropdown-menu a{
    color:#fff;
}
.see-all{padding:0px 10px;display: block}

.list-unstyled{
    width: 290px;
}